Register

If this is your first visit, please click the Sign Up now button to begin the process of creating your account so you can begin posting on our forums! The Sign Up process will only take up about a minute of two of your time.

Results 1 to 1 of 1

Thread: Twitter Widget

  1. #1
    Member
    Join Date
    Jul 2011
    Posts
    95
    Member #
    28555
    Liked
    1 times

    Twitter Widget

    I have just updated my twitter widget on a website I have (because of the new API V1.1 or whatever it is) and on doing this, I now get this message on my page:

    Warning: array_slice() expects parameter 1 to be array, boolean given in .../wp-content/plugins/my-twitter-widget/widget.php on line 164

    Warning: key() expects parameter 1 to be array, null given in .../wp-content/plugins/my-twitter-widget/widget.php on line 164

    Line 164 is:

    Code:
    $key = key( array_slice( $ops, -2, 1, TRUE ) );
    (snippet):

    Code:
      public function mtw_get_style(){
         $ops = get_option('widget_'.$this->id_base);
         $key = key( array_slice( $ops, -2, 1, TRUE ) );
         $style = '<style type="text/css">';
    Any help/advice please?

    Thanks

  2.  


Remove Ads

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
All times are GMT -6. The time now is 03:15 AM.
Powered by vBulletin® Version 4.2.3
Copyright © 2019 vBulletin Solutions, Inc. All rights reserved.
vBulletin Skin By: PurevB.com